.header .shop-logo {
  width: 254px;
  height: 92px;

  @media screen and (max-width: 989px) {
    width: 100px;
    height: 32px;
  }
}

.product-card-wrapper .card__inner {
  background: transparent;
}

.shopify-policy__body :last-child {
  margin-bottom: 6rem;
}

* {
  font-family: var(--font-body-family);
}